
LABINVENT (InventIrap) - Evolution #3952
Actions # 4973 (Nouveau): ******* FEATURE/ AUTHENTIFICATION ET AUTORISATIONS (ACL) *******
ACL - Matos/Validation: Responsable ne doit pas pouvoir valider un matériel administratif (>800E)
07/05/2016 11:46 pm - Etienne Pallier

Status: Nouveau Start date: 07/05/2016
Priority: Normal Due date:
Assignee: Thibaud Ajas % Done: 0%
Category: AUTH (connexion et profils) Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

par contre, il peut valider un matériel < 800E

History
#1 - 07/06/2016 12:11 am - Etienne Pallier
- Subject changed from Responsable ne doit pas pouvoir valider un matériel administratif (>800E) to Matos/Validation: Responsable ne doit pas 
pouvoir valider un matériel administratif (>800E)

#2 - 05/07/2017 07:04 pm - Etienne Pallier
- Subject changed from Matos/Validation: Responsable ne doit pas pouvoir valider un matériel administratif (>800E) to ACL - Matos/Validation: 
Responsable ne doit pas pouvoir valider un matériel administratif (>800E)
- Target version deleted (100)
- Parent task set to #4973

#3 - 05/23/2017 03:48 pm - Etienne Pallier
- Assignee set to Thibaud Ajas

#4 - 05/23/2017 03:48 pm - Etienne Pallier
- Target version set to version 2.7.x

#5 - 07/24/2018 04:20 pm - Anonymous
- Category set to AUTH (connexion et profils)

#6 - 12/23/2018 05:05 pm - Etienne Pallier
- Target version changed from version 2.7.x to version 2.9.x à 2.12.x (2018) - Divers
